<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from nan_gscatter.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="nan_gscatter" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>nan_gscatter</refname>
    <refpurpose>scatter plot of groups</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   nan_gscatter(x,y,group)
   nan_gscatter(x,y,group,clr,sym,siz)
   nan_gscatter(x,y,group,clr,sym,siz,doleg)
   nan_gscatter(x,y,group,clr,sym,siz,doleg,xname,yname)
   h = nan_gscatter(...)
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>x,y, group:</term>
      <listitem><para>     vectors with equal length</para></listitem></varlistentry>
   <varlistentry><term>clr:</term>
      <listitem><para>     color vector, default 'bgrcmyk'</para></listitem></varlistentry>
   <varlistentry><term>sym:</term>
      <listitem><para>        symbol, default '.'</para></listitem></varlistentry>
   <varlistentry><term>siz:</term>
      <listitem><para>     size of Marker</para></listitem></varlistentry>
   <varlistentry><term>doleg:</term>
      <listitem><para>  'on' (default) shows legend, 'off' turns of legend</para></listitem></varlistentry>
   <varlistentry><term>xname, yname:</term>
      <listitem><para> name of axis</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
loadmatfile(nan_getpath()+"/demos/data/iris.mat");
nan_gscatter(meas(:,1),meas(:,2),species)

   ]]></programlisting>
</refsection>

<refsection>
   <title>See also</title>
   <simplelist type="inline">
   <member><link linkend="nan_ecdf">nan_ecdf</link></member>
   <member><link linkend="nan_cdfplot">nan_cdfplot</link></member>
   </simplelist>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Copyright (C) 2009 by Alois Schloegl a.schloegl@ieee.org</member>
   <member>H. Nahrstaedt - 2010</member>
   </simplelist>
</refsection>
</refentry>
